
Katello - Bug #5410

Cant update redhat repo URL via hammer

04/23/2014 03:17 PM - Partha Aji

Status: Closed   

Priority: Normal   

Assignee: Partha Aji   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Since PR -> https://github.com/Katello/hammer-cli-katello/pull/128 got merged we do not have a way to update the Redhat

Repository/CDN URL of an org via hammer.

History

#1 - 04/23/2014 03:24 PM - Partha Aji

Should be fixed as of -> https://github.com/Katello/katello/pull/3906

[..]$ hammer organization update --help

Usage:

hammer organization update [OPTIONS]

Options:

--description DESCRIPTION     description

--id ID                       resource id

--name NAME                   resource name

--new-name NEW_NAME           new name for the resource

--redhat-repository-url REDHAT_REPOSITORY_URL Redhat CDN url

-h, --help                    print help

#2 - 04/24/2014 05:59 PM - Partha Aji

- Status changed from New to Closed

#3 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13
